Monja    zerieka@yahoo.com.ar Fecha  28/09/2016 22:56 
Host: No mostrado/ Not shown    IP: No mostrado/ Not shown    Sistema: Linux


Volver al foro Responder Problemas al hacer update en Ubuntu 10.04   Admin: Borrar 	mensaje
 
Mensaje
Hola, tengo una net de conectar igualdad y quiero actualizar el ubuntu.
tengo esta version:
[email protected]:/# lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 10.04.1 LTS
Release: 10.04
Codename: lucid

al hacer update me sale que no encuentra los repositorios (es viejita la compu), me dijeron que cambie en sources.list (etc/apt); que en donde dice lucid ponga xenial.
Luego de eso tuve unos problemas con las claves publicas que pude solucionar.
Pero ahora el problema que me sale es:
esto me sale en el update


bj http://archive.ubuntu.com xenial-backports/universe Packages
Obj http://archive.ubuntu.com xenial-backports/main Packages
Obj http://archive.canonical.com xenial/partner Sources
Ign http://kondr.ic.cz xenial/main Packages
Ign http://kondr.ic.cz xenial/main Packages
Err http://kondr.ic.cz xenial/main Packages
404 Not Found
W: Conflicting distribution: http://debian.fusioninventory.org stable Release (expected stable but got squeeze)
W: Imposible obtener http://kondr.ic.cz/deb/dists/xenial/main/binary-i386/Packages.gz 404 Not Found

E: Algunos archivos de índice no se han podido descargar, se han ignorado,
o se ha utilizado unos antiguos en su lugar.



para mi el problema esta en esta linea del sources.list
deb http://kondr.ic.cz/deb xenial main

pero si la saco me sale en el update

Leyendo lista de paquetes... Hecho
W: Conflicting distribution: http://debian.fusioninventory.org stable Release (expected stable but got squeeze)

y si le doy upgrade

311 actualizados, 0 se instalarán, 0 para eliminar y 884 no actualizados.
Se necesita descargar 0B/197MB de archivos.
Se utilizarán 90,9MB de espacio de disco adicional después de esta operación.
¿Desea continuar [S/n]? s
Extrayendo plantillas para los paquetes: 100%
Preconfigurando paquetes ...
debconf Error procesando plantilla: Error de análisis de plantilla cerca de `[email protected]: Dijalog, Linijski, Gnome, Kde, Editor, Neinteraktivno', en la estrofa #1 de /tmp/debconf.template.95302

(Leyendo la base de datos ... 00%
142270 ficheros y directorios instalados actualmente.)
Preparando para reemplazar dash 0.5.5.1-3ubuntu2 (usando .../dash_0.5.8-2.1ubuntu2_i386.deb) ...
Desempaquetando el reemplazo de dash ...
dpkg-deb: el fichero `/var/cache/apt/archives/dash_0.5.8-2.1ubuntu2_i386.deb' contiene un miembro data.tar.xz ininteligible, abandono
dpkg: error al procesar /var/cache/apt/archives/dash_0.5.8-2.1ubuntu2_i386.deb (--unpack):
el subproceso dpkg-deb --fsys-tarfile devolvió el código de salida de error 2
Se encontraron errores al procesar:
/var/cache/apt/archives/dash_0.5.8-2.1ubuntu2_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


Perdon, se que es mucho y no si me explique bien, pero no encontre nada que me oriente a donde ir.

Gracias



                                                                                                                                                                                                                                                                                                                               
 

Respuestas (1)
 


Volver Responder
 
Nombre
E-Mail
Asunto
Web
Enlace a una
imagen

Mensaje